package com.szpg.db.dao;

import java.util.List;

import com.szpg.db.data.PgAcu;

public interface PgAcuDao {

	public List<PgAcu> findAllACU();
	public PgAcu findACUById(Integer id);
	
	public PgAcu findACUByDest(String dest);
}
